[mysql]
default-character-set = utf8



[mysqld]
port = 3306
server_id = 984239105
skip-slave-start
default-time-zone='+08:00'
table_definition_cache=400
performance_schema_max_table_instances=400
table_open_cache = 256
slow_query_log = 0
log-bin=mysql-bin
binlog-format = ROW
max_binlog_size = 200M
expire_logs_days = 7

explicit_defaults_for_timestamp = true
character_set_server=utf8

skip-name-resolve
max_connect_errors = 100
max_allowed_packet = 256M
connect_timeout = 3600

max_connections = 4000
max_user_connections = 1000

innodb_lock_wait_timeout = 10

long_query_time = 2
innodb_flush_log_at_trx_commit=1

default-storage-engine = innodb
innodb_autoinc_lock_mode = 2

ignore-db-dir=lost+found



#show_compatibility_56=on
#log_timestamps=SYSTEM





#log_bin=mysql-bin
#binlog_cache_size = 5M





#innodb_log_buffer_size=2M


#key_buffer_size = 2M
#tmp_table_size = 6M


#thread_cache_size = 120
#query_cache_type = 0
#query_cache_size = 0
#query_cache_min_res_unit = 1K
#query_cache_limit = 0